.p-about__contents {
  width: 90.6%;
  margin: 7.9% auto 0;
  padding: 5.2% 0;
  background: var(--color-blue06) url(../img/about_servantbond/frame_deco.png) no-repeat center top/100% auto;
  -o-border-image: url(../img/movie/frame.png);
  border-image: url(../img/movie/frame.png);
  border-image-width: 6.25vw;
  border-image-slice: 120;
  border-image-repeat: repeat;
  position: relative;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.1s, opacity 0.6s var(--ease-out) 0.1s;
}
.is-load .p-about__contents {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-about__contents {
    width: 92.8%;
    margin: 23% auto 0;
    padding: 10.7% 0 5.1%;
    background: var(--color-blue06) url(../img/sp/about_servantbond/frame_deco.png) no-repeat center top/100% auto;
    -o-border-image: url(../img/sp/movie/frame.png);
    border-image: url(../img/sp/movie/frame.png);
    border-image-width: 15.25vw;
    border-image-slice: 120;
    border-image-repeat: repeat;
  }
}
.p-about__contents-head {
  width: 70%;
  margin: 0 auto;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.2s, opacity 0.6s var(--ease-out) 0.2s;
}
.is-load .p-about__contents-head {
  animation: flash 0.1s linear 2 forwards 0.2s;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-about__contents-head {
    width: 100%;
  }
}
.p-about__contents-servant {
  margin-top: 3.8%;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.3s, opacity 0.6s var(--ease-out) 0.3s;
}
.is-load .p-about__contents-servant {
  opacity: 1;
  transform: translateY(0);
}
.p-about__contents-servant-main {
  display: flex;
  flex-direction: column-reverse;
  position: relative;
}
[data-lang=jp] .p-about__contents-servant-main {
  display: block;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-main {
    display: block;
    padding: 46% 0;
  }
}
.p-about__contents-servant-main-bg {
  width: 45.7%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-about__contents-servant-main-bg img {
  width: 100%;
  opacity: 0;
  transform: scale(1.05) rotate(-10deg);
  transition: transform 2s var(--ease-out) 0.3s, opacity 0.6s var(--ease-out) 0.3s;
}
.is-load .p-about__contents-servant-main-bg img {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-main-bg {
    width: 93%;
    top: 53%;
  }
}
.p-about__contents-servant-main-deco {
  width: 90%;
  position: absolute;
  top: 9.4%;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-main-deco {
    width: 78%;
    top: 0.3%;
    left: 46%;
    transform: translateX(-50%);
  }
}
.p-about__contents-servant-main-deco img {
  width: 100%;
}
@media screen and (min-width: 900px) {
  .p-about__contents-servant-main-image {
    padding-top: 42%;
    position: relative;
  }
}
[data-lang=tc] .p-about__contents-servant-main-image, [data-lang=sc] .p-about__contents-servant-main-image, [data-lang=kr] .p-about__contents-servant-main-image, [data-lang=jp] .p-about__contents-servant-main-image {
  padding-top: 0;
  position: static;
}
.p-about__contents-servant-main-image-item {
  position: absolute;
  z-index: 1;
}
.p-about__contents-servant-main-image-item:nth-of-type(1) {
  width: 38.4%;
  left: 10.6%;
  top: 30.7%;
}
[data-lang=tc] .p-about__contents-servant-main-image-item:nth-of-type(1), [data-lang=sc] .p-about__contents-servant-main-image-item:nth-of-type(1), [data-lang=kr] .p-about__contents-servant-main-image-item:nth-of-type(1), [data-lang=jp] .p-about__contents-servant-main-image-item:nth-of-type(1) {
  left: 4.6%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-main-image-item:nth-of-type(1) {
    width: 71.8%;
    left: 2.8%;
    top: -0.1%;
  }
  [data-lang=tc] .p-about__contents-servant-main-image-item:nth-of-type(1), [data-lang=sc] .p-about__contents-servant-main-image-item:nth-of-type(1), [data-lang=kr] .p-about__contents-servant-main-image-item:nth-of-type(1), [data-lang=jp] .p-about__contents-servant-main-image-item:nth-of-type(1) {
    left: 2.8%;
  }
}
.p-about__contents-servant-main-image-item:nth-of-type(2) {
  width: 38.5%;
  right: 8.2%;
  top: 13.4%;
}
[data-lang=tc] .p-about__contents-servant-main-image-item:nth-of-type(2), [data-lang=sc] .p-about__contents-servant-main-image-item:nth-of-type(2), [data-lang=kr] .p-about__contents-servant-main-image-item:nth-of-type(2), [data-lang=jp] .p-about__contents-servant-main-image-item:nth-of-type(2) {
  right: 4.4%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-main-image-item:nth-of-type(2) {
    width: 71%;
    right: 3.3%;
    top: 60.4%;
  }
  [data-lang=tc] .p-about__contents-servant-main-image-item:nth-of-type(2), [data-lang=sc] .p-about__contents-servant-main-image-item:nth-of-type(2), [data-lang=kr] .p-about__contents-servant-main-image-item:nth-of-type(2), [data-lang=jp] .p-about__contents-servant-main-image-item:nth-of-type(2) {
    right: 3.3%;
  }
}
.p-about__contents-servant-main-image-item:nth-of-type(3) {
  width: 28%;
  right: 20.8%;
  top: 57%;
}
[data-lang=tc] .p-about__contents-servant-main-image-item:nth-of-type(3), [data-lang=sc] .p-about__contents-servant-main-image-item:nth-of-type(3), [data-lang=kr] .p-about__contents-servant-main-image-item:nth-of-type(3), [data-lang=jp] .p-about__contents-servant-main-image-item:nth-of-type(3) {
  right: 16.8%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-main-image-item:nth-of-type(3) {
    width: 46.8%;
    right: auto;
    left: 11%;
    top: 94%;
  }
  [data-lang=tc] .p-about__contents-servant-main-image-item:nth-of-type(3), [data-lang=sc] .p-about__contents-servant-main-image-item:nth-of-type(3), [data-lang=kr] .p-about__contents-servant-main-image-item:nth-of-type(3), [data-lang=jp] .p-about__contents-servant-main-image-item:nth-of-type(3) {
    right: auto;
    left: 11%;
  }
}
.p-about__contents-servant-main-lead {
  width: 60%;
  text-align: center;
  margin: 0 auto;
  position: relative;
}
[data-lang=tc] .p-about__contents-servant-main-lead, [data-lang=sc] .p-about__contents-servant-main-lead, [data-lang=kr] .p-about__contents-servant-main-lead, [data-lang=jp] .p-about__contents-servant-main-lead {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-main-lead {
    display: flex;
    flex-direction: column-reverse;
    width: 90%;
  }
}
.p-about__contents-servant-main-lead p {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  letter-spacing: 0.25em;
  font-size: 1.8vw;
  line-height: 1.5;
  font-weight: 300;
  background-color: var(--color-black);
  margin: 0 4px;
}
[data-lang=tc] .p-about__contents-servant-main-lead p, [data-lang=sc] .p-about__contents-servant-main-lead p, [data-lang=kr] .p-about__contents-servant-main-lead p, [data-lang=jp] .p-about__contents-servant-main-lead p {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  line-height: 1;
}
@media screen and (max-width: 899px) {
  [data-lang=tc] .p-about__contents-servant-main-lead p, [data-lang=sc] .p-about__contents-servant-main-lead p, [data-lang=kr] .p-about__contents-servant-main-lead p, [data-lang=jp] .p-about__contents-servant-main-lead p {
    width: -webkit-fit-content !important;
    width: -moz-fit-content !important;
    width: fit-content !important;
    height: auto;
  }
}
.p-about__contents-servant-main-lead p span {
  display: block;
  width: 100%;
  padding: 0.8vw 0.7vw;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-main-lead p span {
    padding: 1.4vw 1.5vw;
  }
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-main-lead p {
    height: auto !important;
    margin: 4.8% auto 0;
    letter-spacing: 0.1em;
    font-size: 3.2vw;
  }
  .p-about__contents-servant-main-lead p:last-of-type {
    margin-top: 0;
  }
}
@media screen and (min-width: 900px) {
  [data-lang=tc] .p-about__contents-servant-main-lead, [data-lang=sc] .p-about__contents-servant-main-lead {
    padding: 5% 0;
  }
}
@media screen and (min-width: 900px) {
  [data-lang=tc] .p-about__contents-servant-main-lead, [data-lang=sc] .p-about__contents-servant-main-lead, [data-lang=kr] .p-about__contents-servant-main-lead, [data-lang=jp] .p-about__contents-servant-main-lead {
    writing-mode: vertical-lr;
  }
}
.p-about__contents-servant-detail {
  margin-top: 4.8%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail {
    margin-top: 31.8%;
  }
}
.p-about__contents-servant-detail-item {
  width: 86%;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item {
    width: 88.3%;
    padding-bottom: 2%;
  }
  .p-about__contents-servant-detail-item::before {
    content: "";
    display: block;
    width: 100%;
    padding-top: 2%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../img/sp/about_servantbond/sec1_frame_bottom.png) no-repeat center/contain;
  }
}
.p-about__contents-servant-detail-item + .p-about__contents-servant-detail-item {
  margin-top: 5.8%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item + .p-about__contents-servant-detail-item {
    margin-top: 11.8%;
  }
}
.p-about__contents-servant-detail-item:nth-of-type(1) .p-about__contents-servant-detail-item-head {
  right: 0;
}
.p-about__contents-servant-detail-item:nth-of-type(1) .p-about__contents-servant-detail-item-head .p-in-bg {
  width: 43%;
  position: absolute;
  top: 69%;
  right: 15.9%;
  transform: translateY(-50%);
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item:nth-of-type(1) .p-about__contents-servant-detail-item-head .p-in-bg {
    width: 34%;
    right: -7%;
  }
}
.p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-head {
  left: 0.8%;
}
.p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-head .p-in-en {
  margin-left: auto;
  margin-right: -4.7%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-head .p-in-en {
    margin-left: -11%;
    margin-right: auto;
  }
}
@media screen and (min-width: 900px) {
  .p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-head .p-in-text {
    flex-direction: row-reverse;
    justify-content: flex-start;
  }
}
.p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-head .p-in-text .p-in-text-main::before {
  width: 140%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-head .p-in-text .p-in-text-main::before {
    width: 127%;
    left: -23%;
  }
}
.p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-head .p-in-bg {
  width: 43%;
  position: absolute;
  top: 69%;
  right: 20.9%;
  transform: translateY(-50%) rotateY(180deg);
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-head .p-in-bg {
    width: 63%;
    position: absolute;
    top: 76%;
    right: -5%;
    transform: translateY(-50%);
  }
}
@media screen and (min-width: 900px) {
  .p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-thumb .p-in-item:nth-of-type(1) {
    width: 54.2%;
    margin-top: 5%;
    position: relative;
    z-index: 1;
  }
  .p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-thumb .p-in-item:nth-of-type(2) {
    width: 48.5%;
    margin-top: 0.3%;
    margin-left: -2.9%;
  }
}
@media screen and (min-width: 900px) {
  .p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-text {
    width: 51.3%;
    margin-top: -9.1%;
    margin-left: 1%;
    margin-left: auto;
    position: relative;
    z-index: 1;
  }
  [data-lang=jp] .p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-text {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item:nth-of-type(2) .p-about__contents-servant-detail-item-text {
    width: 100%;
  }
}
.p-about__contents-servant-detail-item-head {
  width: 50%;
  position: absolute;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item-head {
    width: 100%;
    position: relative;
  }
}
.p-about__contents-servant-detail-item-head .p-in-bg {
  display: block;
}
.p-about__contents-servant-detail-item-head .p-in-bg img {
  width: 100%;
}
.p-about__contents-servant-detail-item-head .p-in-en {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 0.92vw;
  margin-left: -4%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item-head .p-in-en {
    height: 3.52vw;
    margin-left: -10%;
  }
}
.p-about__contents-servant-detail-item-head .p-in-en img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.p-about__contents-servant-detail-item-head .p-in-text {
  display: flex;
  align-items: center;
  gap: 2.3%;
  padding: 1% 0 1.8%;
  font-size: 1.3vw;
  letter-spacing: 0.45em;
  position: relative;
}
.p-about__contents-servant-detail-item-head .p-in-text::before {
  content: "";
  display: block;
  width: 70%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad04);
  opacity: 0.2;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item-head .p-in-text::before {
    width: 100%;
    opacity: 0.2;
  }
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item-head .p-in-text {
    font-size: 5.3vw;
  }
}
.p-about__contents-servant-detail-item-head .p-in-text-main {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
}
.p-about__contents-servant-detail-item-head .p-in-text-main::before {
  content: "";
  display: block;
  width: 100%;
  height: 0.15vw;
  position: absolute;
  left: -5%;
  bottom: -32%;
  opacity: 0.6;
  background: linear-gradient(to right, transparent, var(--color-blue02), transparent);
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item-head .p-in-text-main::before {
    width: 110%;
    height: 0.45vw;
    position: absolute;
    left: -7%;
    bottom: -32%;
  }
}
.p-about__contents-servant-detail-item-head .p-in-text-icon {
  width: 0.9vw;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item-head .p-in-text-icon {
    width: 2.8vw;
  }
  .p-about__contents-servant-detail-item-head .p-in-text-icon img {
    width: 100%;
  }
}
.p-about__contents-servant-detail-item-thumb {
  margin-top: 0.1%;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item-thumb {
    width: 100%;
    margin-top: 5%;
    position: relative;
  }
  .p-about__contents-servant-detail-item-thumb::before {
    content: "";
    display: block;
    width: 101.2%;
    height: 101.8%;
    position: absolute;
    top: 46.4%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(../img/sp/about_servantbond/screenshot_frame.png) no-repeat center/contain;
  }
  .p-about__contents-servant-detail-item-thumb .p-in-list .p-in-item img {
    width: 100%;
  }
}
@media screen and (min-width: 900px) {
  .p-about__contents-servant-detail-item-thumb .p-in-inner {
    overflow: visible;
  }
}
@media screen and (min-width: 900px) {
  .p-about__contents-servant-detail-item-thumb .p-in-list {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    left: 0.5%;
  }
  .p-about__contents-servant-detail-item-thumb .p-in-list .p-in-item {
    width: 47.7%;
    flex-shrink: 0;
  }
  .p-about__contents-servant-detail-item-thumb .p-in-list .p-in-item:nth-of-type(1) {
    width: 48.7%;
    position: relative;
    z-index: 1;
  }
  .p-about__contents-servant-detail-item-thumb .p-in-list .p-in-item:nth-of-type(2) {
    width: 55.7%;
    margin-top: 5.3%;
    margin-left: -2.6%;
  }
  .p-about__contents-servant-detail-item-thumb .p-in-list .p-in-item img {
    width: 100%;
  }
}
.p-about__contents-servant-detail-item-thumb .p-in-pagination {
  display: flex;
  justify-content: center;
  gap: 0.2%;
  margin-top: 1.9%;
}
.p-about__contents-servant-detail-item-thumb .p-in-pagination .swiper-pagination-bullet {
  display: block;
  width: 5%;
  height: auto;
  margin: 0 !important;
  opacity: 1 !important;
  padding-top: 0.6%;
  border-radius: 0;
  background: url(../img/top/slider_dot.png) no-repeat center/contain;
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item-thumb .p-in-pagination .swiper-pagination-bullet {
    width: 13.8%;
    padding-top: 2.3%;
  }
}
.p-about__contents-servant-detail-item-thumb .p-in-pagination .swiper-pagination-bullet-active {
  background: url(../img/top/slider_dot_active.png) no-repeat center/contain;
}
.p-about__contents-servant-detail-item-text {
  width: 45%;
  margin-top: -10.1%;
  margin-left: 1%;
  font-size: 1.1vw;
  line-height: 1.8;
  position: relative;
}
[data-lang=jp] .p-about__contents-servant-detail-item-text {
  width: auto;
}
.p-about__contents-servant-detail-item-text p {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 0.6vw;
  padding: 0.1vw 0.8vw;
  background-color: var(--color-black);
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item-text p {
    margin-bottom: 3.4vw;
  }
}
@media screen and (max-width: 899px) {
  .p-about__contents-servant-detail-item-text {
    font-size: 3.3vw;
    width: 95%;
    margin: 2.7% auto 0;
  }
}
.p-about__contents-link {
  width: 16.7%;
  margin: 6.3% auto 0;
}
@media screen and (max-width: 899px) {
  .p-about__contents-link {
    width: 78.7%;
    margin: 9.1% auto 0;
  }
}
.p-about__link {
  width: 14.2%;
  margin: 3.7% auto 0;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.3s, opacity 0.6s var(--ease-out) 0.3s;
}
.is-load .p-about__link {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-about__link {
    width: 57%;
    margin: 15.1% auto 0;
  }
}